@charset "utf-8";
/* CSS Document */

@media screen, projection
{

.blogLine {padding:0 0 0 0.1em;}

.blogLine h1 {padding:0 5px 10px 0;}

.blogLine h1.selectedCatagory {
	margin-bottom:16px;
	border-bottom:1px dotted #cdcdcd;
}

.wp-caption, .wp-caption img, img.alignleft {
	-moz-border-radius: 4px;
	background-color: #f3f3f3;
	border: 1px solid #ddd;
	margin: 0.25em 10px 0.5em 0;
	padding: 4px;
}

div.wp-caption img {
	-moz-border-radius: 0;
	display: block;
	border: none;
	margin: 0 auto;
	padding: 0;
}

img.alignright {
	-moz-border-radius: 4px;
	background-color: #f3f3f3;
	border: 1px solid #ddd;
	margin: 0.25em 0 0.5em 10px;
	padding: 4px;
}
.wp-caption {padding: 4px 0/*4px*/ 0;}

#content-main .wp-caption .wp-caption-text {
	display:block;
	font-size:0.9em;
	margin:0;
	padding:0.25em 4px;
	text-align:left;
	text-transform:none;
	min-height:1.5em;
	width:auto;
	word-wrap:break-word;
}

#blog .wp-caption a { position:relative;
	display:block;
	margin:0 auto;
	border:none;
	padding:0;
	overflow:hidden;
}

.wp-caption a img, .wp-noCaption a img {
	display:block;
	margin:0 auto;
	border:none;
	padding:0;
}

.dateline {
	margin-bottom:4px;
	margin-top:4px;
}

.postedincategory {
	color:black;
	font-weight:bold;
	margin-bottom:4px;
	margin-top:2px;
}
.postedincategory a {font-weight:normal;}

.blogPostLink, #content .blogPostLink.lastChild {
	display:block;
	border-bottom:1px dotted #cdcdcd;
	margin-bottom:1.66em;
	margin-top:0;
	padding:0 5px 10px 0;
}
#content .blogPostLink.lastChild {border:none;}

*:first-child+html .blogPostLink span {display:block;} /* this is need to fix the width issue in blogPostLink */

#comments ol {	position:relative;
	margin:0;
	padding:0 0 0 2.25em;
	overflow:visible;
}

#comments ol li {
	list-style:decimal;
	margin:0.75em 0 1.66em 0;
	border-bottom:1px dotted #cdcdcd;
	padding:0 5px 10px 0;
}

#comments ol li.authorcomment {
	background-color:#f6f6f6;
	padding:0.5em;
}
#comments .authorcomment p {
	display:block;
	position:relative;
}
#comments .authorcomment p span {
	display:inline-block;
	float:right;
	margin-left:0.25em;
	font-weight:bold;
}

/*#postcomment {
	-moz-border-radius:10px;
	background:#FEFBE9 none repeat scroll 0 0;
	margin:10px 0;
	padding:10px;
}*/

#postcomment.rounders .inner,
#postcomment.rounders .t,
#postcomment.rounders .b,
#postcomment.rounders .b div {background-image: url(/TemplatePackage/blogs/images/bg_postcomment.gif);}

#postcomment em {color:red;}
	#postcomment em span {color:#000;}

#postcomment form {position:relative;}
	#postcomment form label {
		display:block;
		margin-bottom:0.25em;
	}
		#postcomment form label em {color:red;}
		#postcomment form em span {
			color:red;
			font-style:normal;
			font-weight:bold;
		}

	#postcomment form input {
		display:block;
		width:220px;
	}
	#postcomment form input.button {width:auto;}
	#postcomment form textarea {
		display:block;
		height:150px;
		width:95%;
	}

.errordiv {
	background-color:#efd9d9;
	margin:1em 0;
	padding:6px 3px;
}
	.errordiv img {vertical-align: middle;}

#postcomment table {width:100%;}
#postcomment table, #postcomment tr, #postcomment td {border:none;}
	#postcomment td {padding:0.5em 0;}

.nocomments {
	background-color:#fefbe9;
	font-style:italic;
	margin-left:0;
	margin:30px 0;
	padding:10px 0 10px 0.65em;
	-moz-border-radius:10px;
}

#blog .rounders.option1 .inner,
#blog .rounders.option1 .t,
#blog .rounders.option1 .b,
#blog .rounders.option1 .b div {background-image: url(/TemplatePackage/images/bg_greyStroke.gif);}

/*#blog .rounders.option2 .inner,
#blog .rounders.option2 .t,
#blog .rounders.option2 .b,
#blog .rounders.option2 .b div {
	background-image: url(/TemplatePackage/images/bg_twoBlocksGreen.gif); 
}
*/
#blog .module p {border-bottom:none;}

#blog .module .smaller {
	display:inline-block;
	font-size:0.9em;
}
#blog #content-main .module .smaller a, #blog #content-main .option1 p a {display:inline;}

#blog #content-main .option1 p {
	display:inline-block;
	padding:0.5em 0.25em;
}

#blog .subc p a, #blog .subcl p a, #blog .subcr p a {font-weight:normal;}

#blog .m10l,
#blog .m10r {margin:0; padding:0; position:relative; background-color:#fff; width:188px;}
*:first-child+html #blog .m10l, *:first-child+html #blog .m10r {min-width:auto;}

	#blog .m10l .subcl {padding:0 1em 0 0;}
	#blog .m10r .subcr {padding:0 0 0 1em;}
	
	#blog .m10l .wp-caption, #blog .m10r .wp-caption {width:174px;}
	
		#blog .m10l .wp-caption a img, #blog .m10r .wp-caption a img {width:166px;}

div.post:first-child {
	margin-bottom: 1em;
	overflow: hidden;
}

#blog textarea, #blog input.commentauthor, #blog input.commentemail {font: 1em Verdana,Arial,Helvetica,sans-serif;}

[class*="27"] #topic-title h3 {
	font-family:verdana, Arial, sans-serif;
	font-size:1em;
	font-weight:normal;
	margin:-0.75em 10px 10px 10px;
	padding-right:0.5em;
	position:relative;
}

#topic-title h3 {
	font-family:verdana, Arial, sans-serif;
	font-size:1em;
	font-weight:normal;
	margin:-0.75em 10px 10px 10px;
	padding-right:0.5em;
	position:relative;
}

.secondTier .main-inner {
	margin: 0px 185px 0px 0px;
}

.secondTier #socialMediaContainer {
	margin-bottom: 12px;
	margin-left: 12px;
}

#blog #breadBox {
	margin: 0 175px 1em 0;
}

}
